Application: gvSIG desktop - gvSIG bugs #3951
proj4 no implemente todo el interface ICRSFactory
12/22/2015 02:12 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: CRS

Target version: 2.3.0-2423 (rev. org.gvsig.deskiop-2.0.129)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2413 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

La libreria de proyecciones aportada por el plugin XXX no implementa el metodo:

public IProjection get(String string, String string1);

del interface ICRSFactory.

Associated revisions

Revision 519 - 02/15/2016 06:36 PM - Francisco Diaz Carsi

refs #3951 return null when DefaultiICRSFactory cant get a IProjection from format and string instead throws a exception.

History

#1-01/18/2016 11:21 PM - Joaquin del Cerro Murciano
- Target version deleted (98)

#2 - 02/05/2016 09:08 AM - Joaquin del Cerro Murciano

- Severity changed from Major to Minor

- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Priority changed from Normal to Low

#3 - 02/15/2016 06:37 PM - Francisco Diaz Carsi

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2423 (rev. org.gvsig.desktop-2.0.129)

- Status changed from New to Fixed

#4 - 02/22/2016 09:51 AM - Alvaro Anguix

- Status changed from Fixed to Closed
